### Method

# WebKitWebProcessExtension HitTestResult get_link_title

#### Declaration [src]

    const gchar*
    webkit_hit_test_result_get_link_title (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:link-title` property.

Gets property | `WebKitWebProcessExtension.HitTestResult:link-title`

#### Return value

Returns: | `const gchar*`
| The title of the link element in the coordinates of the Hit Test, or `NULL` if there isn’t a link element in `hit_test_result` context or the link element doesn’t have a title.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.